.grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

/* grid2x1 */
.grid2x1{}
.grid2x1 .bx_content_section{
	float: left;
	width: 66%;
	margin-bottom: 15px;
}
.grid2x1 .bx_sidebar{
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}

.inner-text-wrap{
    /*border: 1px solid #0E0F10;
    padding: 15px; */
}
    .inner-text-table{
        display: table;
        width: 100%;
    }
    .inner-text-table .inner-text{
        display: table-cell;
        vertical-align: top;
    }
    .inner-text-table .inner-img{
        display: table-cell;
        max-width: 300px;
        padding-left: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: center;
        vertical-align: top;
    }
        .inner-text-table .inner-img img{
            max-width: 270px;
            height: auto;
        }
